Package org.apache.sling.distribution.journal.impl.subscriber

## Class SubscriberReadyStore

- java.lang.Object
- - org.apache.sling.distribution.journal.impl.subscriber.SubscriberReadyStore

    public class SubscriberReadyStore
    extends Object

### Constructor Summary

Constructors
`SubscriberReadyStore()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SubscriberReadyStore

    public SubscriberReadyStore()